Ruby updates

Ruby is a prerequisite to run Easy Redmine. It is a maintained and continuously updated programming language. Which means that once in a while you will need to update your Ruby in order to be able to use new versions of Easy Redmine. Updating Ruby has consequences, which is why we are presenting you some guidelines, so you don't forget about any related change in your configurations.

Detailed instructions about how to upgrade Ruby are available in the Knowledge base.

Try Easy Redmine in a 30-day free trial

Full-featured, SSL protected, Daily Backups, In your Geo